
@font-face {
    font-family: "SanukWebPro-Light";
    src: url("../fonts/SanukWebPro-Light.eot#iefix") format("embedded-opentype"), url("../fonts/SanukWebPro-Light.woff") format("woff");
	font-weight:normal;
}
@font-face {
    font-family: "SanukWebPro-Medium";
    src: url("../fonts/SanukWebPro-Medium.eot#iefix") format("embedded-opentype"), url("../fonts/SanukWebPro-Medium.woff") format("woff");
	font-weight:normal;
}
@font-face {
    font-family: "SanukWebPro";
    src: url("../fonts/SanukWebPro.eot#iefix") format("embedded-opentype"), url("../fonts/SanukWebPro.woff") format("woff");
	font-weight:normal;
}
@font-face {
    font-family: "SanukWebPro-Bold";
    src: url("../fonts/SanukWebPro-Bold.eot#iefix") format("embedded-opentype"), url("../fonts/SanukWebPro-Bold.woff") format("woff");
	font-weight:normal;
}
